<?xml version="1.0" encoding="UTF-8" ?>
<module>
	<name>faircoinpayment</name>
	<displayName><![CDATA[Faircoin payment]]></displayName>
	<version><![CDATA[2.0.4]]></version>
	<description><![CDATA[Accept payments using Faircoin.]]></description>
	<author><![CDATA[Al-Demon]]></author>
	<tab><![CDATA[payments_gateways]]></tab>
	<confirmUninstall><![CDATA[Are you sure about removing these details?]]></confirmUninstall>
	<is_configurable>1</is_configurable>
	<need_instance>1</need_instance>
	<limited_countries></limited_countries>
</module>
